﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Formulario de registro - Mi web</title>
	</head>
	
	<body>
	<h1 align="center">Formulario de registro - Mi web</h1>
		<form method="get" action="">
			<p>Nombre: <input type="text" name="nombre" maxlength="50"/></p>
			<p>Apellidos: <input type="text" name="apellidos" maxlength="50" /></p>
			Sexo: <input type="radio" name="sexo" value="hombre" checked="checked"/>Hombre
			<input type="radio" name="sexo" value="mujer"/>Mujer
			<p>Correo: <input type="text" name="correo"/></p>
			<p>Población<select name="provincia">
				<option>Alicante</option>
				<option>Madrid</option>
				<option>Sevilla</option>
				<option>Santander</option>
			</select></p>
			Descripción<textarea rows="10" cols="40"></textarea>
			<p><input type="checkbox" name="propaganda" checked="checked" />Deseo recibir información sobre novedades y ofertas.</p>
			<p><input type="checkbox" name="propaganda"/>Declaro haber leido y aceptar las condiciones generales del programay la normativa dobre protección de datos..</p>
			<input type="submit" value="Enviar"/>
		</form>
		
		<form action="recogida.php" method="get">
			 <label for="gustos">
			 Escribe en qué te gusta pasar tu tiempo de ocio
			 </label>
			 <input type="text" id="gustos" name="gustos" list="listaGustos" />
			 <datalist id="listaGustos">
				 <option label="deportes" value="Deportes" />
				 <option label="teatro" value="Teatro" />
				 <option label="cine" value="Cine" />
				 <option label="leer" value="Leer" />
				 </datalist>
			 <input type="submit" value="enviar"/><br />
		</form>	
	</body>

</html>
